@font-face {
    font-family: 'Radnika-Medium';
    src: url(../fonts/Radnika-Medium.otf);
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-size: cover;
    overflow-x: hidden !important;
}

h2,
h3,
h4,
h5,
h6 {
    font-family: 'Radnika-Medium';
}

p {
    font-family: 'Radnika-Medium';
}

li {
    list-style-type: none;
    font-family: 'Radnika-Medium';
}

a {
    text-decoration: none !important;
    font-family: 'Radnika-Medium';
    display: inline-block;
    transition: all .5s ease-in-out;
}

/* Scroll Bar */
body::-webkit-scrollbar {
    width: 10px;
}

body::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 1px;
}

body::-webkit-scrollbar-thumb {
    background-color: #C0FFF2;
    border-radius: 1px;
}

body::-webkit-scrollbar-thumb:hover {
    background-color: #00cfa6;
}

/* loader styling start  */
/* .loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(181deg, #180d0d 0%, #000000 85%) !important;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}
.loader {
    width: 100%;
    height: 100vh;
    display: block;
    margin: 15px auto;
    position: relative;
    color: #ccc;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
    display: flex;
    justify-content: center;
    align-items: center;
} */
.loader-wrapper.loaded {
    display: none;
}

/* loader styling end  */
/* HEADER START */
header {
    z-index: 99;
}

.navbar-brand {
    width: 170px;
}

.menu-br .navbar-brand img {
    max-width: 130px;
    width: 100%;
}

.navbar-brand h2 {
    color: #fffefb;
    font-size: 30px;
    line-height: 30px;
    font-weight: 700;
    text-transform: uppercase;
}

.top-menu li a {
    font-size: 14px;
    color: #fffefb;
    border-radius: 50px;
    font-weight: 500;
    padding: 8px 15px !important;
    text-transform: uppercase;
}

.top-menu li a:hover {
    background-color: #06262f;
    border-radius: 50px;
    color: #ffffff;
}

.sgn-bt {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    background-color: #0f4c5c;
    border: 1px solid #ffffff;
    border-radius: 8px;
    padding: 0px 0px 0 25px;
    transition: all .5s ease-in-out;
    box-shadow: 3px 1px 11px #00000061;
}

.sg-arw {
    width: 50px;
    height: 50px;
    line-height: 50px;
    background-color: #ffffff;
    display: inline-block;
    text-align: center;
    border-radius: 6px;
}

.sgn-bt:hover img {
    filter: brightness(0) invert(1);
}

.sgn-bt:hover {
    background-color: #fff;
    color: #000000 !important;
    border: 1px solid #000;
}

.sgn-bt:hover .sg-arw {
    background-color: #000;
}

/* HEADER END */
/* HOME PAGE START */
.pd-t {
    padding-top: 90px;
}

.pd-b {
    padding-bottom: 90px;
}

.al-sec {
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 9;
}

.all-im {
    width: 100%;
}

.bnr-cont h2 {
    color: #fffefb;
    font-size: 65px;
    line-height: 65px;
    text-transform: uppercase;
}

.bnr-cont h2 span {
    display: block;
    font-size: 56px;
}

.bnr-cont strong {
    background-color: #ffffff;
    font-family: 'Radnika-Medium';
    text-transform: uppercase;
    padding: 6px;
    letter-spacing: 4px;
    margin-bottom: 7px;
}

.bnr-cont p {
    color: #fffefb;
    font-size: 15px;
    line-height: 26px;
    opacity: 1;
    margin: 20px 0;
}

.flw-hed h4 {
    font-size: 15px;
    color: #040404;
    opacity: 0.6;
    text-transform: uppercase;
}

.flw-icon li a:hover {
    background-color: #ffffff;
    color: #0f4c5c;
    opacity: 1;
}

.flw-icon li a {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border: 1px solid #48737b;
    color: #ffffff;
    opacity: 0.7;
    border-radius: 50%;
    font-size: 15px;
    background: #00000066;
}

.main-baner::after {
    content: '';
    position: absolute;
    background-color: #fdfdfd;
    width: 50.6%;
    height: 70px;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.flow-social {
    padding: 17px 0px;
}

.flow-social::before {
    content: '';
    position: absolute;
    width: 77%;
    height: 2px;
    background-color: #48737b;
    top: 36px;
    left: 100px;
    opacity: 0.6;
}

.serv-hedg h3 {
    font-size: 50px;
    line-height: 60px;
    color: #222222;
    text-transform: uppercase;
}

.serv-hedg p {
    font-size: 14px;
    line-height: 20px;
    color: #000000;
    opacity: 0.7;
    width: 50%;
    margin: 10px auto 0;
}

.real-im {
    width: 80px;
    height: 80px;
    line-height: 78px;
    background-color: #0f4c5c;
    text-align: center;
    border-radius: 50%;
}

.real-cont h3 {
    font-size: 25px;
    line-height: 30px;
    text-transform: uppercase;
}

.real-cont h3 span {
    display: block;
}

.real-im img {
    filter: brightness(0) invert(1);
}

.estate-al {
    border: 1px solid #cccccc;
    padding: 30px 24px;
}

.rl-al {
    border-bottom: 1px solid #ccc;
}

.estate-al p {
    font-size: 14px;
    color: #000000;
    opacity: 0.6;
    width: 87%;
}

.estate-al a {
    font-size: 14px;
    text-transform: uppercase;
    color: #000000;
    border-bottom: 1px solid #ccc;
}

.estate-al:hover {
    background-color: #0f4c5c;
    color: #ffffff;
}

.estate-al:hover .real-im {
    background-color: #fdfdfd;
}

.estate-al:hover .real-im img {
    filter: brightness(10) invert(1);
}

.estate-al:hover p {
    color: #fff;
}

.estate-al:hover a {
    color: #fff;
}

.chos-bak::after {
    content: '';
    position: absolute;
    background-color: #0f4c5c;
    width: 33%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.chos-bak {
    background-repeat: no-repeat;
    background-position: right;
}

.why-cont {
    z-index: 9;
    background-color: #ffffff;
    padding: 20px;
}

.why-cont h3 {
    font-size: 50px;
    color: #222222;
    line-height: 60px;
    text-transform: uppercase;
}

.why-cont strong {
    background-color: #0f4c5c;
    color: #ffffff;
    padding: 6px;
    font-family: 'Radnika-Medium';
    text-transform: uppercase;
    display: inline-block;
    font-size: 14px;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

.why-cont p {
    font-size: 14px;
    color: #000000;
    opacity: 0.6;
}

.why-cont li {
    font-size: 14px;
    position: relative;
    margin-bottom: 10px;
}

.why-cont ul {
    padding-left: 20px;
}

.why-cont li::before {
    content: '';
    position: absolute;
    background-image: url(../images/check-mark.png);
    width: 15px;
    height: 15px;
    left: -20px;
}

.expl-hed p {
    width: 62%;
}

.exlp-all li {
    display: flex;
    align-items: center;
    gap: 15px;
    font-size: 13px;
    line-height: 15px;
    color: #7c7c7c;
    font-weight: 600;
    margin-top: 10px;
    width: 100%;
}

.exlp-im span {
    bottom: 10px;
    right: 15px;
    background-color: #ffffff;
    padding: 7px 30px;
    font-family: 'Radnika-Medium';
}

.exlp-all {
    border: 1px solid #cccccc;
    padding: 13px 10px;
}

.arwlnk {
    width: 50px;
    height: 50px;
    line-height: 47px;
    text-align: center;
    background-color: #0f4c5c;
    border-radius: 50%;
}

.arwlnk img {
    filter: brightness(0) invert(1);
}

.pric h5 {
    font-size: 20px;
    color: #0f4c5c;
    line-height: 25px;
}

.exlp-all p {
    font-size: 14px;
    line-height: 18px;
    color: #7c7c7c;
    margin-bottom: 0;
}

.exlp-all h4 {
    font-size: 26px;
    line-height: 30px;
}

.exlp-all:hover .exlp-im span {
    color: #000000;
}

.exlp-all:hover {
    background-color: #0f4c5c;
    color: #ffffff;
    transition: all .5s ease-in-out;
}

.exlp-all:hover li span img {
    filter: brightness(0) invert(1);
}

.exlp-all:hover .arwlnk {
    background: #fff;
}

.exlp-all:hover .arwlnk img {
    filter: brightness(0.5);
}

.exlp-all:hover .pric h5 {
    color: #ffffff;
}

.why-cont h5 {
    font-size: 22px;
    color: #0f4c5c;
}

.clint-al {
    border: 1px solid #cccccc;
    padding: 35px 15px;
    transition: all 0.5s;
    min-height: 288px;
}

.test-cont {
    height: 110px;
    overflow-y: scroll;
    padding: 0 5px;
}

.test-cont::-webkit-scrollbar {
    width: 5px;
}

.test-cont::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 1px;
}

.test-cont::-webkit-scrollbar-thumb {
    background-color: #C0FFF2;
    border-radius: 1px;
}

.test-cont::-webkit-scrollbar-thumb:hover {
    background-color: #00cfa6;
}

.clint-al p {
    margin: 0;
    color: #000000;
    font-size: 14px;
    opacity: 0.6;
    line-height: 23px;
}

.clim img {
    border: 5px solid #0f4c5c;
    border-radius: 50%;
}

.clnt-nam h4 {
    font-size: 20px;
    margin: 0;
    line-height: 22px;
}

.clnt-nam span {
    font-size: 14px;
    font-family: 'Radnika-Medium';
    opacity: 0.6;
}

.clt-str li i {
    color: #ff9c00;
    font-size: 14px;
}

.clint-al:hover {
    background-color: #0f4c5c;
    color: #fff;
    transition: all 0.5s;
}

.clint-al:hover p {
    color: #fff;
}

.clint-al:hover .clim img {
    border: 5px solid #fff;
    transition: all 0.5s;
}

.cont-inp input {
    height: 55px;
    border: 1px solid #cccccc;
}

.cont-inp textarea {
    border: 1px solid #cccccc;
    height: 150px;
    resize: none;
}

.footer {
    background-color: #0d4a56;
    color: #fff;
    padding: 70px 0 10px;
    margin-top: 80px;
}

.footer h5 {
    font-weight: 500;
    margin-bottom: 20px;
    font-size: 20px;
    text-transform: uppercase;
}

.footer h4 {
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 20px;
}

.quik {
    column-count: 2;
}

.footer p {
    font-size: 14px;
    color: #cdd9dd;
    line-height: 1.7;
}

.footer a {
    color: #cdd9dd;
    text-decoration: none;
    display: block;
    margin-bottom: 15px;
    transition: color 0.3s ease;
}

.footer a:hover {
    color: #fff;
}

.social-icons a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: #00000066;
    color: #ffffff;
    border: 1px solid #275e6d;
    margin-right: 10px;
    transition: all 0.3s ease;
}

.social-icons a:hover {
    background: #fff;
    color: #0d4a56;
}

.footer .form-control {
    background-color: transparent;
    border: 1px solid #cdd9dd;
    color: #fff;
    border-radius: 0;
}

.footer .form-control::placeholder {
    color: #cdd9dd;
}

.footer .btn-subscribe:hover {
    background: #cdd9dd;
    color: #0d4a56;
}

.footer-bottom {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    margin-top: 40px;
    padding-top: 20px;
    text-align: center;
    font-size: 14px;
    color: #cdd9dd;
}

/* HOME PAGE END */
/* INNER PAGES START */
.inner-baner {
    background-position: center;
    height: 500px;
}

.inner-bnr-cont h2 {
    font-size: 65px;
    line-height: 65px;
    font-weight: 500;
    text-transform: uppercase;
    color: #fffefb;
}

.apy-frm label {
    font-size: 14px;
    color: #191919;
    margin-bottom: 8px;
    font-weight: 500;
}

.apy-frm input,
select {
    height: 55px;
    border: 1px solid #e4e4e4;
    border-radius: 6px;
}

.upload-box {
    width: 90%;
    max-width: 900px;
    height: 240px;
    border: 2px solid #dddddd;
    border-radius: 20px;
    margin: 50px auto;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    transition: 0.3s ease;
    background: #fff;
    cursor: pointer;
}

.upload-box.dragover {
    border-color: #00a2ff;
    background-color: #f0faff;
}

.upload-content h3 {
    font-size: 36px;
    font-weight: 600;
    margin-top: 15px;
    color: #0a0a0a;
}

.sub-text {
    margin-top: 10px;
    color: #787878;
    font-size: 20px;
}

.sub-text strong {
    color: #000000;
}

.upload-icon {
    width: 45px;
    opacity: 0.7;
}

.lloc-hed h5 {
    font-size: 13px;
    color: #1e1e1e;
    font-weight: 500;
}

.lloc-hed h3 {
    font-size: 22px;
    font-weight: 500;
    color: #1e1e1e;
    line-height: 35px;
    text-transform: uppercase;
}

.lloc-hed {
    border-bottom: 1px solid #f5f5f5;
    margin-bottom: 15px;
}

.loc-al h4 {
    font-size: 21px;
    text-transform: uppercase;
    font-weight: 500;
}

.loc-al p {
    font-size: 14px;
    color: #1e1e1e;
    opacity: 0.6;
    line-height: 24px;
}

.loc-al {
    padding: 30px 22px 20px;
    box-shadow: 0 0 9px #00000082;
    border-radius: 10px;
}

.llc-lst li {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 8px;
}

.llc-lst li span {
    font-size: 16px;
    color: #0f4c5c;
    margin-right: 7px;
}

.invest-icon {
    width: 70px;
    height: 70px;
    line-height: 67px;
    text-align: center;
    border-radius: 50%;
    background-color: #0f4c5c;
}

.invest h3 {
    font-size: 35px;
    font-weight: 500;
    text-transform: uppercase;
    color: #222222;
}

.serv-cont p {
    font-size: 15px;
    color: #000000;
    opacity: 0.7;
    line-height: 23px;
    margin-bottom: 22px;
}

.bed-top img {
    width: 40px;
    height: 40px;
    object-fit: contain;
}

/* .propr-cont h3 {
    font-size: 50px;
    color: #000000;
    text-transform: uppercase;
    line-height: 60px;
} */
.propr-cont h4 {
    font-size: 18px;
    font-weight: 500;
}

.propr-cont h4 span i {
    color: #0f4c5c;
}

.propr-cont p {
    font-size: 14px;
    color: #666666;
    line-height: 30px;
    font-weight: 500;
}

.bed-top h4 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
}

.bed-top {
    border-bottom: 2px solid #0f4c5c;
    padding-bottom: 15px;
    margin-bottom: 20px;
}

.bd-lst li {
    list-style-type: square;
    font-size: 14px;
    margin-bottom: 15px;
}

.bd-lst ul {
    padding-left: 19px;
}

.elit-lst ul {
    padding-left: 19px;
}

.elit-lst li {
    position: relative;
    font-size: 14px;
    color: #111111;
    opacity: 0.7;
    margin-bottom: 15px;
}

.elit-lst li::before {
    content: '';
    position: absolute;
    background-image: url(../images/check-box.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 17px;
    height: 15px;
    left: -18px;
    top: 6px;
}

.anim-hed {
    font-size: 50px;
    line-height: 60px;
    text-transform: uppercase;
}

.ths-hed h4 {
    font-size: 50px;
    line-height: 60px;
    color: #0f4c5c;
}

.this-prop p {
    font-size: 14px;
    line-height: 25px;
    color: #342f2f;
    opacity: 0.7;
}

.amenities-lst ul {
    column-count: 3;
    padding: 15px 0 0 15px;
}

.amenities-lst li {
    font-size: 14px;
    color: #666666;
    margin-bottom: 19px;
    list-style-type: square;
}

.amenities-lst li::marker {
    color: #0f4c5c;
}

.stat-box {
    border-right: 1px solid #1726243d;
}

.stat-box:last-child {
    border: none;
}

.blg-im img {
    width: 100%;
    height: 260px;
    object-fit: cover;
}

.blog-inr {
    box-shadow: 0px 0px 8px #0000005e;
    padding: 15px;
    border-radius: 10px;
    background-color: #fff;
}

.blog-cont h4 {
    color: #0f4c5c;
    font-size: 28px;
    font-weight: 500;
    line-height: 30px;
}

.blog-inr p {
    font-size: 14px;
    line-height: 24px;
}

.blog-cont {
    /* height: 140px; */
    /* overflow-y: scroll; */
    padding: 0px 15px 0 0;
    min-height: 358px;
}

.blog-cont::-webkit-scrollbar {
    width: 4px;
}

.blog-cont::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 1px;
}

.blog-cont::-webkit-scrollbar-thumb {
    background-color: #C0FFF2;
    border-radius: 1px;
}

.blog-cont::-webkit-scrollbar-thumb:hover {
    background-color: #00cfa6;
}

.blog-cont a {
    color: #0f4c5c;
    font-size: 15px;
    font-weight: 600;
    margin-left: 4px;
    text-decoration: underline !important;
}

.blog-delt h4 {
    color: #0f4c5c;
    font-size: 45px;
    line-height: 55px;
}

.blog-delt p {
    line-height: 28px;
}

.blog-delt a {
    font-size: 17px;
    color: #0f4c5c;
    font-weight: 600;
    text-decoration: underline !important;
    margin-left: 5px;
}

.blog-dlt-im img {
    box-shadow: 0 0 10px #00000054;
    border-radius: 10px;
}

.sg-arw>i {
    color: #164b5b;
}
.sgn-bt:hover .sg-arw>i {
    color: #fff;
}
/* INNER PAGES END */


@media (max-width: 1400px) {
    .top-menu li a {
        padding: 8px 10px !important;
    }
}